Results 1 to 7 of 7
  1.    #1  
    Having updated using the CROW 1.12 updater (3.04) I'm now having trouble updating to the other carriers 3.05 from the PalmOne site. I was running the OUK firmware before the previous update but don't want to go back to it now.

    I've used tokenwriter to change my crmn to INT but the installer is still saying it's incompatible. Grr!

    Any ideas?

    Oli
  2. #2  
    This applies when installing any Orange 3.05 firmware.

    If you're currently running a non-Orange version of the firmware, you need to grab the ZLib.prc from the Downloads section. Put ZLib.prc on the phone, then run the Orange updater (from the phone or the card, doesn't matter).

    Quote from www.mytreo.net - thanks to Chris and Co. go and get the prc file you need from there.
  3. #3  
    Thanks, Scudder - it got me just a little further (this time the installer gave me the Pa1mone installer screen) - but it still crashed out after about 10 seconds with the same "general error". I also tried running the AppInflator and D.C. seperately, but it didn't help.

    Any more of those excellent ideas?

    Ray

    Quote Originally Posted by scudder
    This applies when installing any Orange 3.05 firmware.

    If you're currently running a non-Orange version of the firmware, you need to grab the ZLib.prc from the Downloads section. Put ZLib.prc on the phone, then run the Orange updater (from the phone or the card, doesn't matter).

    Quote from www.mytreo.net - thanks to Chris and Co. go and get the prc file you need from there.
  4. #4  
    I'm thinking maybe there's a problem if someone has previously tried to update with an INT 3.04, then try the Orange new updater?

    Ray

    Quote Originally Posted by PorkPie
    Having updated using the CROW 1.12 updater (3.04) I'm now having trouble updating to the other carriers 3.05 from the PalmOne site. I was running the OUK firmware before the previous update but don't want to go back to it now.

    I've used tokenwriter to change my crmn to INT but the installer is still saying it's incompatible. Grr!

    Any ideas?

    Oli
  5. #5  
    Ray have you used tokenwriter.prc to change the crnm to OUK before running the orange updater?
  6.    #6  
    That's the problem though, I updated the first fw with the INT version. I don't want to update to 3.05 with the OUK one as I don't want all the extra rubbish.

    When I try to update using the ROW 3.05, it's saying that it's not compatible. Do I need to do a Hard Reset before hand?

    Oli
  7. #7  
    You do indeed have to hard reset just in case there is some naff hack or programme lurking which interfers with it. back up, and hard reset.

Posting Permissions